@font-face {
    font-family: 'Maven Pro', sans-serif;
            /* src: url('fonts/mitr/Mitr-Bold.ttf');
    url('fonts/mitr/Mitr-Bold.ttf') format('truetype'), */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maven Pro', sans-serif;
    /* src: url('fonts/mitr/Mitr-ExtraLight.ttf');
    url('fonts/mitr/Mitr-ExtraLight.ttf') format('truetype'), */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maven Pro', sans-serif;
    /* src: url('fonts/mitr/Mitr-Light.ttf');
url('fonts/mitr/Mitr-Light.ttf') format('truetype'), */
font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maven Pro', sans-serif;
    /* src: url('fonts/mitr/Mitr-Medium.ttf');
    url('fonts/mitr/Mitr-Medium.ttf') format('truetype'), */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maven Pro', sans-serif;
    /* src: url('fonts/mitr/Mitr-Regular.ttf');
    url('fonts/mitr/Mitr-Regular.ttf') format('truetype'), */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maven Pro', sans-serif;
    /* src: url('fonts/mitr/Mitr-SemiBold.ttf');
    url('fonts/mitr/Mitr-SemiBold.ttf') format('truetype'), */
    font-weight: normal;
    font-style: normal;
}


:root{
    --color-borde: #525252;
    --color-font: #ADB9CA;
    --color-green: #A1C523;
    --color-gris-dark: #3f3f3f;
    --color-dark:#3f3f3f;
    --color-font-gris:#A2A2A1;


    --bg-medium: #3f3f3f;
    --bg-full: #3f3f3f;
    --color-input: #8a99b5;
}
body.dark-layout select.form-control, body.dark-layout .custom-select {
    border-radius: 23px;
    color: black;
    border-color: cornsilk;
    background-color: white;
}

body {
    font-family: 'Maven Pro', sans-serif;
    font-weight: normal;
}


body.dark-layout small, body.dark-layout label
{
    color: black !important;
    font-size: 11px !important;
    font-weight: bold !important;
}

/*CSS CUSTOM PLANTILLA*/
body.dark-layout input.form-control, body.dark-layout .custom-file-label, body.dark-layout textarea.form-control {
    background-color:  #ffffff;
    color: black;
}

body.dark-layout .modal .modal-content,
body.dark-layout .modal .modal-body,
body.dark-layout .modal .modal-footer{
    overflow: visible;
    background-color: #deded7;
}


input.form-control{
    border-radius: 23px;
    outline: none !important;
    border: none !important;
}
input:focus{
    border: none !important;
}

.form-control:focus{
    border: none !important;
}

input::placeholder {
    color: var(--color-input) !important;
}

.tpl-login, .tpl-forgot-password, .tpl-reset-password{
    display: none;
}

label{
    text-transform: none;
}

button{
    outline: none !important;
}

.error{
    color: crimson !important;
}



/*CSS CUSTOM PLANTILLA*/





/*BLOCK UI*/

.overlay-loader {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background: var(--bgColor);
    z-index: 999999999;
}


/*OVERLAY LOADER*/




.overlay {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background: var(--color-gris-dark);
    z-index: 999999999;
}

.overlay__inner {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.overlay__content {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.spinner {
    width: 75px;
    height: 75px;
    display: inline-block;
    border-width: 2px;
    border-color: rgba(255, 255, 255, 0.05);
    border-top-color: var(--color-green);
    animation: spin 1s infinite linear;
    border-radius: 100%;
    border-style: solid;
}

@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}





/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */









/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

input[type="number"] {
    -moz-appearance: textfield;
    appearance: none;
    -webkit-appearance: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.text-right {
    padding-left: 87px !important;
}


iframe {
	border: none !important;
}



/*//////////////////////////////////////////////////////////////////
[ login ]*/


.limiter {
    width: 100%;
    margin: 0 auto;
  }
  
#modal {
    padding: 0px !important;
}

/*==================================================================
[ Title form ]*/
.login100-form-title {
  width: 100%;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;

  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  padding: 70px 15px 74px 15px;
}

.login100-form-title-1 {
    font-family: 'Maven Pro', sans-serif;
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
}

.login100-form-title::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(54,84,99,0.7);
}




/*==================================================================
[ Form ]*/

.login100-form {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 36px 67px 60px 140px;
}


/*------------------------------------------------------------------
[ Input ]*/
.wrap-input500{
    margin: auto;
    margin-top: -9px;
    text-align: center;
    width: 25%;
    position: relative;
    border-bottom: 1px solid #525050;
}
.wrap-input100 {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
    /* border-bottom: 1px solid #b2b2b2; */
}

.label-input100 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 15px;
    color: #808080;
    line-height: 1.2;    
    position: absolute;
    top: 14px;
    left: -105px;
    width: 80px;
    
}


/*---------------------------------------------*/
.input100 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 15px;
    color: #555555;
    line-height: 1.2;
    
    display: block;
    width: 100%;
    background: transparent;
    padding: 0 5px;
}


.focus-input100 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}

.focus-input100::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    height: 1px;
    
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    
    background: #57b846;
}


/*---------------------------------------------*/
input.input100 {
    height: 45px;
}


.input100:focus + .focus-input100::before {
    width: 100%;
}

.has-val.input100 + .focus-input100::before {
    width: 100%;
}

/*==================================================================
[ Restyle Checkbox ]*/

.input-checkbox100 {
    display: none;
}

.label-checkbox100 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 13px;
    color: #999999;
    line-height: 1.4;
    
    display: block;
    position: relative;
    padding-left: 26px;
    cursor: pointer;
}

.label-checkbox100::before {
    content: "\f00c";
    font-family: 'Maven Pro', sans-serif;
    font-size: 13px;
    color: transparent;
    
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 18px;
    height: 18px;
  border-radius: 2px;
  background: #fff;
  border: 1px solid #e6e6e6;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.input-checkbox100:checked + .label-checkbox100::before {
    color: #57b846;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.login100-form-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 160px;
    height: 50px;
    background-color: #57b846;
    border-radius: 25px;
    
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.login100-form-btn:hover {
    background-color: #333333;
}


/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 576px) {
    .login100-form {
        padding: 43px 15px 57px 117px;
    }
}

@media (max-width: 480px) {
    .login100-form {
        padding: 43px 15px 57px 15px;
    }
    
    
    
    .label-input100 {
        text-align: left;
        position: unset;
        top: unset;
        left: unset;
        width: 100%;
        padding: 0 5px;
    }
    
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
    position: relative;
}

.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 2px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 2px;
    pointer-events: none;
    
    font-family: 'Maven Pro', sans-serif;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;
    
    visibility: hidden;
    opacity: 0;
    
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f06a";
    font-family: 'Maven Pro', sans-serif;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 8px;
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}




/* ======================================================================sign up ================================== */


/*==================================================================
[ Title form ]*/

.login100-form-title11 {
    width: 100%;
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
  
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  
    padding: 35px 0px 60px 0px;

  }
  
  .login100-form-title-11 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
  }
  
  .login100-form-title11::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(54,84,99,0.7);
  }

  
  
  
  
  /*==================================================================
  [ Form ]*/
  



  .login100-form1 {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 30px 55px 18px 50px;
}



.signupLabel {
    padding-left: 5px;
}

.wrap-input200 {
    width: 100%;
    position: relative;
    /* border-bottom: 1px solid #b2b2b2; */
}

.label-input200 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 15px;
    color: #808080;
    line-height: 1.2;
    text-align: right;
    
    position: absolute;
    top: 14px;
    left: -105px;
    width: 80px;
    
}


.label-input200 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 15px;
    color: #808080;
    line-height: 1.2;
    text-align: right;
    position: absolute;
    top: 10px;
    left: -105px;
    width: 80px;
    
}

/*---------------------------------------------*/


.input200 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 15px;
    color: #555555;
    line-height: 1.2;
    
    display: block;
    width: 100%;
    background: transparent;
    padding: 0 5px;
}


.focus-input200 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}

.focus-input200::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    height: 1px;
    
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    
    background: #57b846;
}


/*---------------------------------------------*/
input.input200 {
    height: 45px;
}


.input200:focus + .focus-input200::before {
    width: 100%;
}

.has-val.input200 + .focus-input200::before {
    width: 100%;
}

/*==================================================================
[ Restyle Checkbox ]*/

.input-checkbox200 {
    display: none;
}

.label-checkbox200 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 13px;
    color: #999999;
    line-height: 1.4;
    
    display: block;
    position: relative;
    padding-left: 26px;
    cursor: pointer;
}

.label-checkbox200::before {
    content: "\f00c";
    font-family: 'Maven Pro', sans-serif;
    font-size: 13px;
    color: transparent;
    
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 18px;
    height: 18px;
  border-radius: 2px;
  background: #fff;
  border: 1px solid #e6e6e6;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.input-checkbox200:checked + .label-checkbox200::before {
    color: #57b846;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form1-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.login100-form1-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 160px;
    height: 50px;
    background-color: #57b846;
    border-radius: 25px;
    
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.login100-form1-btn:hover {
    background-color: #333333;
}


/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 576px) {
    .login100-form1 {
        padding: 43px 15px 57px 117px;
    }
}

@media (max-width: 480px) {
    .login100-form1 {
        padding: 43px 15px 57px 15px;
    }
    
    
    .label-input200 {
        text-align: left;
        position: unset;
        top: unset;
        left: unset;
        width: 70%;
        padding: 0 5px;
    }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
    position: relative;
}

.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 2px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 2px;
    pointer-events: none;
    
    font-family: 'Maven Pro', sans-serif;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;
    
    visibility: hidden;
    opacity: 0;
    
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f06a";
    font-family: 'Maven Pro', sans-serif;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 8px;
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}
